OpenRemoteProjectAction.submenu.title=Open Remote C/C++ Project
ConnectionStatusAction.submenu.title=Connection Status

# {0} is host display name
OpenRemoteProjectAction.item.title={0} ...

LBL_ManagePlatforms_Name=Manage Hosts...
LBL_Remote=Rem&ote

OpenRemoteFileAction.submenu.title=Open File From

# {0} is host display name
OpenRemoteFileAction.item.title={0} ...

ErrorConnectingHost=Error connecting host {0}: {1}
OpenProjectButtonText=Open Project
OpenProjectTitle=Open Project at {0}

OpenFileTitle=Open File at {0}
OpenFileButtonText=Open
Menu/Help/RemoteDevelopmentItem=C/C++ Remote Development

NewRemoteProjectAction.submenu.title=Create Remote C/C++ Project

# {0} is host display name
NewRemoteProjectAction.item.title={0} ...

